<?php
if ($_GET['randomId'] != "nrXj05GcKwcPDIUSUYJkyiCvv1fid681Ehr5jVdop0OzdXhTMlp2EmMD4R5m0kJ8") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
